Community Plugins - Failed to load community plugins

Things I have tried

I’ve confirmed I have access to the community plugins website by going here with a web browser: Plugins - Obsidian
However, when I search for something within that page…nothing happens.

What I’m trying to do

I am trying to get some community plugins, and I am getting the messaged “failed to load community plugins”. I open up the developer console and I get Error: Request Failed, status 404.

Is the community plugins site down at the moment?

1 Like

Same issue here.

Discord chat in #general - Carl bot says “There is currently a GitHub issue that affects the community plugin store and theme gallery.”

1 Like

Is there any planned fix at this point? Bummer as I would really like the Kanbam plugin, I think that’s what it’s called.

Is there a way to install plugins manually?

Chiming in to say I have this issue too. Can’t load themes or plugins from within Obsidian. Reinstalled a few times to no avail.

Same problem here.

I want to install the Data View plugin, but when I go to settings > Community plugins > Community plugins (browse), the message “Failed to install community plugins” appears on the top right.

It’s quite frustrating because I just started using Obsidian this week and I was liking it, but this is making me rethink if this is the software I want to use…

1 Like

I asked myself the same thing but couldn’t find any instructions after a couple of google searches.

I’m affected as well, but this the first time there’s been an issue in two years of intensive use. The developers are very, very responsive and generally completely on top of things. I’m really puzzled about this one. But I’d encourage you to hang in there with Obsidian!

1 Like

Github has resolved the issue. Make sure to reload Obsidian, then it should work again.

Yep, can-confirm!

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.